{
  "name": "@coreui/coreui-free-react-admin-template",
  "version": "2.1.3",
  "description": "CoreUI React Open Source Bootstrap 4 Admin Template",
  "author": "Łukasz Holeczek",
  "homepage": "https://coreui.io",
  "copyright": "Copyright 2018 creativeLabs Łukasz Holeczek",
  "license": "MIT",
  "private": true,
  "repository": {
    "type": "git",
    "url": "git@github.com:coreui/coreui-free-react-admin-template.git"
  },
  "dependencies": {
    "@coreui/coreui": "2.1.12",
    "@coreui/coreui-plugin-chartjs-custom-tooltips": "^1.3.1",
    "@coreui/icons": "0.3.0",
    "@coreui/react": "2.5.1",
    "availity-reactstrap-validation": "^2.6.1",
    "axios": "^0.19.2",
    "bootstrap": "^4.5.0",
    "chart.js": "^2.9.3",
    "classnames": "^2.2.6",
    "core-js": "3.1.4",
    "enzyme": "^3.11.0",
    "enzyme-adapter-react-16": "^1.15.2",
    "fetch-suspense": "^1.2.2",
    "flag-icon-css": "^3.4.6",
    "font-awesome": "^4.7.0",
    "mini-linq-js": "^1.3.2",
    "moment": "^2.25.3",
    "prop-types": "^15.7.2",
    "react": "^16.13.1",
    "react-alert": "^7.0.1",
    "react-app-polyfill": "^1.0.6",
    "react-base64-downloader": "^2.1.6",
    "react-chartjs-2": "^2.9.0",
    "react-data-export": "^0.6.0",
    "react-datepicker": "^2.16.0",
    "react-dom": "^16.13.1",
    "react-export-excel": "^0.5.3",
    "react-file-base64": "^1.0.3",
    "react-file-picker": "^0.0.6",
    "react-files": "^2.4.8",
    "react-idle-timer": "^4.6.4",
    "react-loadable": "^5.5.0",
    "react-loading": "^2.0.3",
    "react-pdf": "^4.1.0",
    "react-router-config": "^5.1.1",
    "react-router-dom": "^5.2.0",
    "react-table": "^7.7.0",
    "react-tabs": "^3.1.0",
    "react-test-renderer": "^16.13.1",
    "react-to-print": "^2.8.0-beta.1",
    "react-toast-notifications": "^2.4.0",
    "react-toastify": "^6.0.4",
    "reactstrap": "^8.5.1",
    "read-excel-file": "^4.0.6",
    "semantic-ui-react": "^0.88.2",
    "simple-line-icons": "^2.4.1",
    "styled-components": "^5.1.0",
    "xlsx": "^0.16.4",

    "node-sass": "^4.14.1"
  },
  "devDependencies": {
    "husky": "^1.3.1",
    "react-scripts": "3.4.1"
  },
  "resolutions": {
    "ansi-styles": "^3.2.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "test:cov": "react-scripts test --coverage",
    "test:debug": "react-scripts --inspect-brk test --runInBand",
    "eject": "react-scripts eject"
  },
  "bugs": {
    "url": "https://github.com/coreui/coreui-free-react-admin-template/issues"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 9",
    "not op_mini all"
  ],
  "jest": {
    "collectCoverageFrom": [
      "src/**/*.{js,jsx}",
      "!**/*index.js",
      "!src/serviceWorker.js",
      "!src/polyfill.js"
    ]
  }
}
